@mixin stripes($pri, $sec, $text){
    background-image: linear-gradient(45deg, $pri 41.67%, $sec 41.67%, $sec 50%, $pri 50%, $pri 91.67%, $sec 91.67%, $sec 100%);
    background-size: 7.07px 7.07px;
    i.fa, .text { color: $text}
  }
